Summary: A wrapper for the stat system call to get information about a file.
Name: ostat
Version: 0.2
Release: 3tr
License: GPL
Group: Environment/File
Source: ostat-0.2.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
The ostat utility tries to present the values returned from the stat(2) system
call in a way that can easily be parsed by scripts.

%prep
%setup -q

%build
make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/ostat

%changelog
* Tue Jul 17 2001 Erlend Midttun <erlendbm@trustix.com>
- Inc serial number before release.

* Tue Apr 25 2000 Oystein Viggen <oysteivi@trustix.com>
- Packaged ostat for TSL
